@charset "utf-8";
/* CSS Document */

*
{
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
}
a
{
	text-decoration: none;
	color: #333333;
}
img
{
	border: none;
}
body
{
	background: url(../img/header-bg.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
}

/* main structure start */
#main
{
	float: left;
	width: 100%;
}
/* main structure end */

/* header start */
#headerCont
{
	margin: 0 auto;
	width: 1000px;
}
#header
{
	float: left;
	width: 1000px;
	padding-top: 15px;
}
#header #logo
{
	float: left;
}
#header span
{
	float: left;
	padding: 38px 0 0 40px;
}
/* header end */

/* content start */
#contentMain
{
	background: url(../img/content-bg.png) center top no-repeat;
	float: left;
	width: 100%;
	min-height: 400px;
}
#contentMain #contentCont
{
	margin: 0 auto;
	width: 960px;
}
#contentMain #contentCont #content
{
	float: left;
	width: 960px;
	padding-top: 10px;
}
/* content end */

/* home start */
#content .welcomeNote
{
	float: left;
	padding: 15px 0 0 15px;
	width: 380px;
	position: relative;
	z-index: 1000;
}
#content .welcomeNote h1
{
	float: left;
	font-size: 22px;
	font-weight: normal;
	color: #222222;
	width: 100%;
}
#content .welcomeNote p
{
	float: left;
	font-size: 14px;
	color: #222222;
	padding: 10px 0;
	width: 100%;
}
#content .homeSlider
{
	float: left;
	height: 250px;
	position: relative;
	padding: 0 15px 10px 15px;
	width: 1024px;
}
#content .homeBotCont
{
	float: left;
	padding: 20px 15px;
	width: 1024px;
}
#content .homeBotCont .loginRegCont
{
	float: left;
	width: 580px;
}
#content .homeBotCont .loginRegCont #tabs-1 .loginBox
{
	width: 100%;
	padding-bottom: 15px;
	padding-top: 5px;
}
#content .homeBotCont .loginRegCont #tabs-1 .loginBox label
{
	font-size: 16px;
	width: 100px;
}
#content .homeBotCont .loginRegCont #tabs-1 .loginBox input[type='text']
{
	background-color: #FFFFFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	width: 240px;
	padding: 10px 15px;
}
#content .homeBotCont .loginRegCont #tabs-1 .loginBox input[type='password']
{
	background-color: #FFFFFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	width: 240px;
	padding: 10px 15px;
}
#content .homeBotCont .loginRegCont #tabs-1 .forgetPass
{
	margin-left: 78px;
	font-size: 12px;
	color: #c0d9b4;
	text-decoration: underline;
}
#content .homeBotCont .loginRegCont #tabs-1 input[type='submit']
{
	background: url(../img/login-btn.png) no-repeat;
	width: 82px;
	height: 42px;
	margin: 20px 50px 0px 78px;
	cursor: pointer;
}
#content .homeBotCont .loginRegCont #tabs-2 p
{
	text-align: center;
	padding-bottom: 30px;
}
#content .homeBotCont .loginRegCont #tabs-2 a
{
	margin-left: 37px;
    padding-bottom: 10px;
}
#content .homeBotCont .loginRegCont #tabs-3 p
{
	text-align: center;
	padding-bottom: 30px;
}
#content .homeBotCont .loginRegCont #tabs-3 a
{
	margin-left: 37px;
    padding-bottom: 10px;
}
#content .homeBotCont .paymentMethCont
{
	float: right;
	width: 400px;
}
#content .homeBotCont .paymentMethCont h1
{
	float: left;
	width: 400px;
	font-weight: normal;
	color: #222222;
	padding-bottom: 20px;
}
#content .homeBotCont .paymentMethCont p
{
	background: url(../img/green-bullet.png) no-repeat left 4px;
	padding-left: 10px;
	float: left;
	width: 460px;
	padding-bottom: 10px;
}
#content .homeBotCont .paymentMethCont a
{
	float: left;
	margin: 20px 0;
}
/* home end */

/* disclaimer start */
#content .disclaimerCont
{
	float: left;
	width: 1024px;
	padding: 15px;
	margin-bottom: 40px;
}
#content .disclaimerCont h1
{
	float: left;
	font-size: 22px;
	font-weight: normal;
	color: #222222;
	width: 100%;
	padding-bottom: 20px;
}
#content .disclaimerCont span
{
	float: left;
	font-size: 14px;
	color: #000000;
	width: 100%;
	text-decoration: underline;
	padding-bottom: 20px;
}
#content .disclaimerCont p
{
	float: left;
	color: #333333;
	width: 100%;
	padding-bottom: 15px;
	line-height: 18px;
}
#content .disclaimerCont p a
{
	color: #1f6500;
	text-decoration: underline;
	cursor: text;
}
#content .disclaimerCont .disBtns
{
	float: left;
	margin: 30px 30px 0 0;
}
/* disclaimer end */

/* registration start */
.regCot
{
	float: left;
	width: 1024px;
	padding: 15px;
	margin-bottom: 40px;
}
.regCot h1
{
	float: left;
	width: 100%;
	text-align: center;
	padding-bottom: 20px;
	font-size: 30px;
	font-weight: normal;
	color: #222222;
}
.regCot .courseCont
{
	background: url(../img/course-bg.jpg) repeat-x;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	float: left;
	height: 50px;
	width: 925px;
	padding: 20px;
	margin: 0px 20px;
}
.regCot .courseCont h3
{
	float: left;
	width: 100%;
	text-align: center;
	font-size: 22px;
	font-weight: normal;
	padding-bottom: 15px;
}
.regCot .courseCont p
{
	float: left;
	width: 100%;
	text-align: center;
	font-weight: normal;
	padding-bottom: 20px;
}
.regCot .courseCont .course2ndBox
{
	padding: 38px 0px;
}
.regCot .courseCont span
{
	float: left;
	width: 100%;
	text-align: center;
	font-size: 60px;
}
.regCot .courseCont .selectCont
{
	float: left;
    font-size: 14px;
    padding-left: 128px;
    padding-top: 15px;
}
.regCot .regFormCont
{
	float: left;
	width: 100%;
	padding-top: 20px;
}
.regCot .regFormCont h2
{
	float: left;
	width: 100%;
	padding-bottom: 20px;
	font-size: 26px;
	font-weight: normal;
	color: #222222;
}
.regCot .regFormCont p
{
	float: left;
	width: 100%;
	padding-bottom: 20px;
	font-size: 14px;
}
.regCot .regFormCont p span
{
	color:#F00;
}
.regCot .regFormCont .regFormBox
{
	float: left;
	width: 100%;
	padding-bottom: 10px;
}
.regCot .regFormCont .regFormBox .regFormBoxSmall
{
	float: left;
	width: 50%;
}
.regCot .regFormCont .regFormBox label
{
	float: left;
	width: 120px;
	color: #666666;
	line-height: 38px;
}
.regCot .regFormCont .regFormBox label span
{
	color:#F00;
	font-weight: bold;
}
.regCot .regFormCont .regFormBox label.ssNo
{
	width: 215px !important;
}
.regCot .regFormCont .regFormBox input[type='text']
{
	background: url(../img/input-text-bg.png) no-repeat 0 0;
	float: left;
	width: 178px;
	height: 30px;
	line-height: 30px;
	padding: 0px 10px 8px 10px;
}
.regCot .regFormCont .regFormBox input[type='password']
{
	background: url(../img/input-text-bg.png) no-repeat 0 0;
	float: left;
	width: 178px;
	height: 30px;
	line-height: 30px;
	padding: 0px 10px 8px 10px;
}
.regCot .regFormCont .regFormBox select.dob
{
	background: url(../img/dob-select-bg.png) no-repeat 0 0;
	float: left;
    height: 38px;
    line-height: 30px;
    padding: 6px 10px 15px;
    width: 78px;
}
.regCot .regFormCont .regFormBox input[type='text'].dobText
{
	background: url(../img/dob-select-bg.png) no-repeat 0 0;
	float: left;
	width: 58px;
	height: 30px;
	line-height: 30px;
	padding: 0px 10px 8px 10px;
}
.regCot .regFormCont .regFormBox select.gender
{
	background: url(../img/input-text-bg.png) no-repeat 0 0;
	float: left;
    height: 38px;
    line-height: 30px;
    padding: 8px 10px 15px;
    width: 198px;
}
.regCot .regFormCont .regFormBox input[type='submit']
{
	background: url(../img/next-btn.png) no-repeat 0 0;
	float: left;
	width: 69px;
	height: 37px;
	margin-right: 10px;
	cursor: pointer;
	margin-top: 40px;
}
.regCot .regFormCont .regFormBox .regFormBtn
{
	float: left;
	margin-right: 10px;
	margin-top: 40px;
}
/* registration end */

/* registration verfication start */
.regVer
{
	float: left;
	width: 1024px;
	padding: 15px;
	margin-bottom: 40px;
}
.regVer h1
{
	color: #222222;
    float: left;
    font-size: 22px;
    font-weight: normal;
    padding-bottom: 20px;
    width: 100%;
}
.regVer .regVerNote
{
    float: left;
	font-weight: bold;
	padding-bottom: 20px;
}
.regVer .regVerNote span
{
	color: #F00;
}
.regVer .regVerCont
{
	float: left;
	width: 100%;
	padding-bottom: 10px;
}
.regVer .regVerCont .regVerBox
{
	float: left;
	width: 50%;
	color: #666666;
}
.regVer .regVerCont label
{
    float: left;
    width: 110px;
}
.regVer .regVerCont span
{
	color: #222222;
    float: left;
	padding: 0 10px;
	font-weight: bold;
}
.regVer .regVerCont p
{
    float: left;
}
.regVer .regVerCont .regVerBtn
{
    float: left;
	margin-right: 20px;
	margin-top: 20px;
}
/* registration verfication end */

/* login id & password start */
.loginIdPass
{
	float: left;
	width: 1024px;
	padding: 15px;
	margin-bottom: 40px;
}
.loginIdPass h1
{
	color: #222222;
    float: left;
    font-size: 22px;
    font-weight: normal;
    padding-bottom: 20px;
    width: 100%;
}
.loginIdPass .loginIdPassNote
{
	float: left;
    font-weight: bold;
    padding-bottom: 10px;
    width: 100%;
}
.loginIdPass .loginIdPassNote span
{
	color: #F00;
}
.loginIdPass  .loginInfoTwo
{
	float: left;
    padding-bottom: 20px;
    width: 100%;
}
.loginIdPass .loginInfo
{
	border: 1px solid #222222;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	float: left;
	padding: 30px;
	position: relative;
	margin-top: 20px;
}
.loginIdPass .loginInfo .loginArw
{
	position: absolute;
	left: 30px;
	top: -18px;
}
.loginIdPass .loginInfo p
{
	float: left;
	font-size: 16px;
	padding: 5px;
}
.loginIdPass .loginInfo p label
{
	float: left;
	color: #444444;
	width: 80px;
}
.loginIdPass .loginInfo p span
{
	float: left;
	color: #222222;
	font-weight: bold;
}
.loginIdPass .loginInfoBtn
{
	float: left;
	width: 100%;
	padding-top: 30px;
}
/* login id & password end */

/* proceed to checkout start */
.ptc
{
	float: left;
    margin-bottom: 40px;
    padding: 15px;
    width: 1024px;
}
.ptc h1
{
	color: #222222;
    float: left;
    font-size: 22px;
    font-weight: normal;
    padding-bottom: 20px;
    width: 100%;
}
.ptc h3
{
	color: #222222;
    float: left;
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 20px;
    width: 100%;
}
.ptc p
{
    float: left;
    padding-bottom: 10px;
    width: 100%;
	color: #000000;
}
.ptc p span
{
	color: #F00;
}
.ptc a
{
	float: left;
	margin-top: 20px;
}
/* proceed to checkout end */

/* footer start */
#footerMain
{
	border-top: 1px solid #666666;
	float: left;
	width: 100%;
	padding: 15px 0;
}
#footerMain #footerCont
{
	margin: 0 auto;
	width: 1000px;
}
#footerMain #footerCont #footer
{
	float: left;
	width: 1000px;
}
#footerMain #footerCont #footer ul
{
	float: left;
}
#footerMain #footerCont #footer ul li
{
	float: left;
	color: #333333;
	list-style-type: none;
}
#footerMain #footerCont #footer ul li.footerSep
{
	padding: 0 15px;
}
#footerMain #footerCont #footer ul li a
{
	color: #333333;
}
#footerMain #footerCont #footer .copyrightNote
{
	float: right;
	position: relative;
	color: #333333;
}
#footerMain #footerCont #footer .copyrightNote span
{
	left: 5px;
    position: absolute;
    top: -18px;
}
/* footer end */